Subject: Re: [imapext] Charter Proposal for a new IMAP related Working Group

From: Barry Leiba <[email-masked]>
Date: Tue, 2 Jun 2015 14:28:44 -0400

I have initiated the chartering process for the "IMAP APPEND
Extensions" working group (imapapnd):
https://datatracker.ietf.org/wg/imapapnd/charter/

Note that it only includes the specs for append limit and literal-.
That's because I don't think it's a good idea for the same community
to try to put through four (or more) documents at once, and because
the charter process isn't really so onerous.  So let's get these done,
and as we complete those we can write up another charter to handle
replace and/or snippet.

Does that make sense to folks?

Timing: I've put the initial IESG/IAB review on the telechat agenda
for next week, 11 June.  It will then do out for External Review for
two weeks, and have the final approval ballot on 25 June.

Barry, ART DIrector